function::symname
Prev | Chapter 2. Context Functions | Next

## Name

function::symname — Return the kernel symbol associated with the given address

## Synopsis

        symname:string(addr:long)

## Arguments

`addr`

  The address to translate

## Description

Returns the (function) symbol name associated with the given address if known. If not known it will return the hex string representation of addr.

Prev | Up | Next
function::symline | Home | function::target